import request from "/utils/request.js";
export function useRecommend() {
	return {
        // 获取推荐列表
        GetRecommend: (data) => {
            return request.request({
                url: '/ClientCustomer/GetRecommend',
                data,
                method: 'get',
            });
        },
        // 获取推荐人数
        GetRecommendCount: (data) => {
            return request.request({
                url: '/ClientCustomer/GetRecommendCount',
                data,
                method: 'get',
            });
        }
	}
}